<?xml version="1.0" standalone="yes"?>
<skill id="46903">
  <title><![CDATA[2.3 Több nem egymás mellett lévő mező vagy cella kijelölése]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[Kattintson arra az első mezőre, vagy <I>cellába</I>, melyben a kijelölendő információ van.]]></text>
      <img_name>Images/46903_0.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[Tartsa lenyomva a <B>Control</B> billentyűt, és kattintson azokra a cellákra, amiket ki akar jelölni.]]></text>
      <img_name>Images/46903_1.jpg</img_name>
    </step>
  </steps>
</skill>